/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.3;
}
div[data-elementor-type="single-post"] {
background: #e9e9e9;
background: -moz-linear-gradient(top, #e9e9e9 0%, #fefefe 35%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
background: linear-gradient(to bottom, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
padding-bottom: 120px;
}
div[data-elementor-type="archive"] {
background: #e9e9e9;
background: -moz-linear-gradient(top, #e9e9e9 0%, #fefefe 35%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
background: linear-gradient(to bottom, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
padding-bottom: 120px;
}
main.page {
background: #e9e9e9;
background: -moz-linear-gradient(top, #e9e9e9 0%, #fefefe 35%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
background: linear-gradient(to bottom, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
padding-bottom: 120px;
}
main.post-13, main.post-11, main.post-1241, main.post-1353, main.post-1512, main.post-1767, mainpost-1610, main.post-1679, main.post-22, main.post-326, main.post-4475, main.post-2344, main.post-2338, main.post-2342, main.post-5326, main.post-2332 {
background: transparent !important;
padding-bottom: 0px;
}
div[data-elementor-type="search-results"] {
background: #e9e9e9;
background: -moz-linear-gradient(top, #e9e9e9 0%, #fefefe 35%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
background: linear-gradient(to bottom, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
}
div[data-elementor-type="error-404"] {
background: #e9e9e9;
background: -moz-linear-gradient(top, #e9e9e9 0%, #fefefe 35%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
background: linear-gradient(to bottom, #e9e9e9 0%,#fefefe 35%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 );
padding-bottom: 120px;
}
/* TOP MENU MOBILE AND DESKTOP */
#top-menu .elementor-nav-menu--main .elementor-nav-menu > li {
    padding-right: 15px;
    padding-left: 15px;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu > li > a {
    padding-right: 0;
    padding-left: 0;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu > li .sub-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    left: auto !important;
    right: 0 !important;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu > li .sub-menu li {
    padding: 0 20px;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu > li .sub-menu li a {
    padding-right: 0;
    padding-left: 0;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu > li {
    padding-right: 20px;
    padding-left: 20px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu > li > a {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 6px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu > li .sub-menu li {
    padding: 0 20px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu > li .sub-menu li a {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 6px;
}
#top-menu .elementor-item-active {
    border-bottom: 1px solid #013247;
    font-weight: 600;
    display: inline-block;
}
#top-menu.menudecoheader .elementor-item-active {
    border-bottom: 1px solid #fff;
    font-weight: 600;
    display: inline-block;
}
#top-menu .sub-menu .elementor-item-active {
    border-bottom: 1px solid #fff;
    font-weight: 600;
    display: inline-block;
}
#top-menu .has-submenu .sub-arrow i {
    width: 8px;
}
#top-menu .has-submenu .sub-arrow i:before {
    content: "\f0d9";
}
#top-menu .has-submenu.highlighted .sub-arrow i:before {
    content: "\f0d7";
}
div[data-elementor-type="single-post"] h2  {
    font-size: 35px !important;
    font-weight: 600 !important;
}
div[data-elementor-type="single-post"] h3  {
    font-size: 28px !important;
    font-weight: 600 !important;
}
div[data-elementor-type="single-post"] h4  {
    font-size: 25px !important;
    font-weight: 600 !important;
}
div[data-elementor-type="single-post"] h5  {
    font-size: 25px !important;
    font-weight: 600 !important;
}
div[data-elementor-type="single-post"] h6  {
    font-size: 25px !important;
    font-weight: 600 !important;
}
.archive.category .elementor-widget-archive-posts article {
    box-shadow: 11px 11px 22px 4px rgb(0 0 0 / 23%);
    background-color: #FFFFFF;
}
.archive.category .elementor-widget-archive-posts article .elementor-post__text {
    padding-right: 22px;
    padding-left: 22px;
}
.elementor-custom-embed-play i {
    display: none !important;
}
.elementor-custom-embed-play {
    background-image: url('images/play.png');
    width: 133px;
    height: 133px;
}
#fwf-form .elementor-field-group .elementor-field-textual {
    width: auto;
    max-width: none;
    margin-right: 110px;
}
#fwf-form .elementor-field-group {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    /*align-items: flex-end;
    -webkit-align-items: flex-end;*/
}
#fwf-form .elementor-field-group > label {
    width: 160px;
}
#the-footer, #the-footer-fm {
    background-color: #0F1626;
}
/* Header top bar in regular header */
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-dropdown {
    width: 25px;
    margin: 0;
    padding: 0;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-dropdown ul li a {
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    background: transparent;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-dropdown ul li a:hover {
    background: transparent;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-dropdown ul li a span {
    color: #013247;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-dropdown ul li a.wpml-ls-item-toggle:after {
    display: none;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-list-horizontal {
    width: 25px;
    margin: 0;
    padding: 0;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-list-horizontal ul li a {
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    background: transparent;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-list-horizontal ul li a:hover {
    background: transparent;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-list-horizontal ul li a span {
    color: #013247;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}
#regular-header-top-bar .elementor-widget-shortcode .wpml-ls-legacy-list-horizontal ul li a.wpml-ls-item-toggle:after {
    display: none;
}
#special-header-top-bar-ls .wpml-ls-legacy-dropdown {
    width: 25px;
    margin: 0;
    padding: 0;
}
#special-header-top-bar-ls .wpml-ls-legacy-dropdown ul li a {
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    background: transparent;
}
#special-header-top-bar-ls .wpml-ls-legacy-dropdown ul li a:hover {
    background: transparent;
}
#special-header-top-bar-ls .wpml-ls-legacy-dropdown ul li a span {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}
#special-header-top-bar-ls .wpml-ls-legacy-dropdown ul li a.wpml-ls-item-toggle:after {
    display: none;
}
#special-header-top-bar-ls .wpml-ls-legacy-list-horizontal {
    width: 25px;
    margin: 0;
    padding: 0;
}
#special-header-top-bar-ls .wpml-ls-legacy-list-horizontal ul li a {
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    background: transparent;
}
#special-header-top-bar-ls .wpml-ls-legacy-list-horizontal ul li a:hover {
    background: transparent;
}
#special-header-top-bar-ls .wpml-ls-legacy-list-horizontal ul li a span {
    color: #B4C0C6;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}
#special-header-top-bar-ls .wpml-ls-legacy-list-horizontal ul li a.wpml-ls-item-toggle:after {
    display: none;
}
#regular-header-top-bar-search.elementor-search-form--skin-full_screen .elementor-search-form__toggle i {
    border: none;
    width: 19px;
    height: 19px;
    background-color: transparent;
    border-radius: 0;
}
#regular-header-top-bar-search.elementor-search-form--skin-full_screen .elementor-search-form__toggle i:before {
  content:url('images/search.png');
  top:12px;
}
#special-header-top-bar-search.elementor-search-form--skin-full_screen .elementor-search-form__toggle i {
    border: none;
    width: 19px;
    height: 19px;
    background-color: transparent;
    border-radius: 0;
}
#special-header-top-bar-search.elementor-search-form--skin-full_screen .elementor-search-form__toggle i:before {
  content:url('images/search2.png');
  top:12px;
}
.msts {
   padding-right: 10px; 
}
.elementor-nav-menu--dropdown .astm-search-menu > a {
   display: flex;
   -webkit-display: flex;
   flex-direction: row-reverse;
   -webkit-flex-direction: row-reverse;
   justify-content: flex-end;
   -webkit-justify-content: flex-end;
   align-items: center;
   -webkit-align-items: center;
   font-family: "Arimo", Sans-serif;
   font-size: 16px;
   font-weight: 400;
}
.page-id-6120 .site-header {
    display: none;
}
.page-id-6106 .site-header {
    display: none;
}


/* Home page header and content */
#hp-illustraion-image #hp-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    position: absolute;
    width: 1339px;
    max-width: 1339px;
    height: 939px;
    max-height: 939px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}
#hp-dcmcpc-area .datacenter img {
    width: 68px !important;
    height: 60px !important;
}
#hp-dcmcpc-area .medcloude img {
    width: 94px !important;
    height: 60px !important;
}
#hp-dcmcpc-area .datacenter .elementor-image-box-img {
    width: 100%;
}
#hp-dcmcpc-area .medcloude .elementor-image-box-img {
    width: 100%;
}
#hp-four-capa .elementor-image-box-img {
    margin-top: -35px;
}
.pricing-calc .elementor-image-box-title {
    text-align: left;
    margin-left: 4px;
}
.pricing-calc .elementor-image-box-img {
    text-align: right;
    padding-right: 10px;
}

/* Content hub header and content */
#ch-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 600px;
}
#ch-illustraion-image #ch-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    position: absolute;
    width: 672px;
    max-width: 672px;
    height: 741px;
    max-height: 741px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* About page header and content */
#aphc-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 750px;
}
#aphc-illustraion-image #aphc-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    position: absolute;
    width: 1024px;
    max-width: 1024px;
    height: 816px;
    max-height: 716px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* Career page page header and content */
#carp-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 720px;
}
#carp-illustraion-image #carp-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    position: absolute;
    width: 1116px;
    max-width: 1116px;
    height: 971px;
    max-height: 971px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* Contact header and content */
#conp-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 600px;
}
#conp-illustraion-image #conp-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    position: absolute;
    width: 1100px;
    max-width: 1100px;
    height: 892px;
    max-height: 892px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}
#cp-form .elementor-field-group .elementor-field-textual {
    width: auto;
    max-width: none;
    margin-left: 150px;
}
#cp-form .elementor-field-group {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    /*align-items: flex-end;
    -webkit-align-items: flex-end;*/
}
#cp-form .elementor-field-group > label {
    width: 160px;
}

/* Data center page header and content */
#dacep-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 750px;
}
#dacep-illustraion-image #dacep-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    position: absolute;
    width: 1500px;
    max-width: 1500px;
    height: 1096px;
    max-height: 1096px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* MedoneCloud page header and content */
#cloudpage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 720px;
}
#cloudpage-illustraion-image #cloudpage-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    position: absolute;
    width: 1038px;
    max-width: 1038px;
    height: 792px;
    max-height: 792px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* Partners page header and content */
#partnerspage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 720px;
}
#partnerspage-illustraion-image #partnerspage-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    position: absolute;
    width: 1500px;
    max-width: 1500px;
    height: 978px;
    max-height: 978px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

/* Solutions page header and content */
#solutionspage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 720px;
}
#solutionspage-illustraion-image #solutionspage-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    position: absolute;
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}
#solutions-area .elementor-image-box-content .elementor-image-box-title {
    line-height: 0.9;
}

/* Success stories page header and content */
#success-stories-page-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 600px;
}
#success-stories-illustraion-image #success-stories-illustraion-area {
    width: 100%;
    max-width: 100%;
}
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    position: absolute;
    width: 1028px;
    max-width: 1028px;
    height: 950px;
    max-height: 950px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}
.elementor-location-header #hsicon {
    margin-top: 2px;
    cursor: pointer;
}
#hsform {
    display: none;
    width: 200px;
}
#hsform .elementor-search-form__submit {
    display: none;
}
.hsfactive {
    display: block;
}

.elementor-location-header #rhsicon {
    margin-top: 2px;
    cursor: pointer;
}
#rhsform {
    display: none;
    width: 200px;
}
#rhsform .elementor-search-form__submit {
    display: none;
}
.rhsfactive {
    display: block;
}

.elementor-location-footer #fsicon {
    margin-top: 2px;
    cursor: pointer;
}
#fsform {
    display: none;
    width: 200px;
}
#fsform .elementor-search-form__submit {
    display: none;
}
.fsfactive {
    display: block;
}
.is-menu path.search-icon-path {
    fill: #FCFCFC !important;
}
#menu-2-abe061c .astm-search-menu > a {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
}
#menu-2-abe061c .astm-search-menu a span {
    padding-right: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
#menu-2-825fb39 .astm-search-menu > a {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
}
#menu-2-825fb39 .astm-search-menu a span {
    padding-right: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.elementor-4416 .elementor-element.elementor-global-2098 .elementor-menu-toggle {
    margin-left: 0;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;   
}
/* Login Page form */
#cp-form-login .elementor-field-group .elementor-field-textual {
    width: auto;
    max-width: none;
    margin-right: 105px;
    padding: .5rem 1rem 2px;
}
#cp-form-login .elementor-field-group {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    /*align-items: flex-end;
    -webkit-align-items: flex-end;*/
}
#cp-form-login .elementor-field-group > label {
    width: 220px;
}
#cp-form-login .elementor-form .elementor-button.elementor-size-md {
    min-height: 50px;
    width: 106px;
}
#cp-form-login .elementor-field-type-html.elementor-field-group {
    display: block;
    position: absolute;
    right: auto;
    left: 8px;
    top: auto;
    bottom: 8px;
    margin: 0;
    font-size: 14px;
    color: #989898;
}
#cp-form-login .elementor-button-align-start .e-form__buttons, .elementor-button-align-start .elementor-field-type-submit {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

/* Home page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    width: 1220px;
    max-width: 1220px;
    height: 859px;
    max-height: 859px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    width: 1120px;
    max-width: 1120px;
    height: 789px;
    max-height: 789px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    width: 1100px;
    max-width: 1100px;
    height: 775px;
    max-height: 775px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    width: 1100px;
    max-width: 1100px;
    height: 775px;
    max-height: 775px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#hp-illustraion-image #hp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 939px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#hp-dcmcpc-area .datacenter img {
    width: 50px !important;
    height: 44px !important;
}
#hp-dcmcpc-area .medcloude img {
    width: 70px !important;
    height: 45px !important;
}
.pricing-calc .elementor-image-box-title {
    text-align: right;
    margin-right: 4px;
}
.pricing-calc .elementor-image-box-img {
    text-align: left;
    padding-left: 10px;
}
.pricing-calc .elementor-image-box-wrapper {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}

}

/* Content hub header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    width: 672px;
    max-width: 672px;
    height: 741px;
    max-height: 741px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    width: 672px;
    max-width: 672px;
    height: 741px;
    max-height: 741px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    width: 580px;
    max-width: 580px;
    height: 640px;
    max-height: 640px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    width: 580px;
    max-width: 580px;
    height: 640px;
    max-height: 640px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#ch-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 350px;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#ch-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 350px;
}

}
@media only screen and (max-width: 767px) {
#ch-illustraion-image #ch-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 741px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#ch-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 200px;
}

}

/* About page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    width: 1024px;
    max-width: 1024px;
    height: 816px;
    max-height: 716px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    width: 1024px;
    max-width: 1024px;
    height: 816px;
    max-height: 716px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    width: 778px;
    max-width: 778px;
    height: 620px;
    max-height: 620px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    width: 778px;
    max-width: 778px;
    height: 620px;
    max-height: 620px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#aphc-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 350px;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#aphc-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 350px;
}

}
@media only screen and (max-width: 767px) {
#aphc-illustraion-image #aphc-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 816px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#aphc-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 200px;
}

}

/* Career page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    width: 1116px;
    max-width: 1116px;
    height: 971px;
    max-height: 971px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    width: 1116px;
    max-width: 1116px;
    height: 971px;
    max-height: 971px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    width: 1100px;
    max-width: 1100px;
    height: 775px;
    max-height: 775px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    width: 900px;
    max-width: 900px;
    height: 783px;
    max-height: 783px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#carp-illustraion-image #carp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 971px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#carp-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}


}

/* Contact page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    width: 1100px;
    max-width: 1100px;
    height: 892px;
    max-height: 892px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    width: 950px;
    max-width: 950px;
    height: 770px;
    max-height: 770px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    width: 800px;
    max-width: 800px;
    height: 649px;
    max-height: 649px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    width: 8600px;
    max-width: 860px;
    height: 697px;
    max-height: 697px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#conp-illustraion-image #conp-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 973px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#conp-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}
#cp-form .elementor-field-group .elementor-field-textual {
    margin-left: 30px;
}
#cp-form-login .elementor-field-group .elementor-field-textual {
    width: auto;
    max-width: none;
    margin-left: 0;
}
#cp-form-login .elementor-field-group {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
#cp-form-login .elementor-field-group > label {
    width: auto;
}
#cp-form-login .elementor-form .elementor-button.elementor-size-md {
    min-height: 47px;
    width: auto;
}
#cp-form-login .elementor-field-type-html.elementor-field-group {
    position: relative;
}

}

/* Data center page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    width: 1200px;
    max-width: 1200px;
    height: 877px;
    max-height: 877px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    width: 950px;
    max-width: 950px;
    height: 694px;
    max-height: 694px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    width: 1000px;
    max-width: 1000px;
    height: 731px;
    max-height: 731px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    width: 900px;
    max-width: 900px;
    height: 658px;
    max-height: 658px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#dacep-illustraion-image #dacep-illustraion-area .elementor-image img {
    position: relative;
    width: 428px;
    max-width: 428px;
    height: 321px;
    max-height: 321px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#dacep-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}

}

/* MedoneCloud page page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    width: 1038px;
    max-width: 1038px;
    height: 792px;
    max-height: 792px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    width: 950px;
    max-width: 950px;
    height: 725px;
    max-height: 725px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    width: 1000px;
    max-width: 1000px;
    height: 763px;
    max-height: 763px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    width: 820px;
    max-width: 820px;
    height: 626px;
    max-height: 626px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#cloudpage-illustraion-image #cloudpage-illustraion-area .elementor-image img {
    position: relative;
    width: 306px;
    max-width: 306px;
    height: 357px;
    max-height: 357px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#cloudpage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}

}

/* Partners page page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    width: 1450px;
    max-width: 1450px;
    height: 946px;
    max-height: 946px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    width: 1350px;
    max-width: 1350px;
    height: 880px;
    max-height: 880px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    width: 1100px;
    max-width: 1100px;
    height: 717px;
    max-height: 717px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    width: 1250px;
    max-width: 1250px;
    height: 815px;
    max-height: 815px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    width: 900px;
    max-width: 900px;
    height: 587px;
    max-height: 587px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#partnerspage-illustraion-image #partnerspage-illustraion-area .elementor-image img {
    position: relative;
    width: 543px;
    max-width: 543px;
    height: 544px;
    max-height: 544px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#partnerspage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}

}

/* Solutions page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    width: 815px;
    max-width: 815px;
    height: 738px;
    max-height: 738px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#solutionspage-illustraion-image #solutionspage-illustraion-area .elementor-image img {
    position: relative;
    width: 284px;
    max-width: 284px;
    height: 310px;
    max-height: 310px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#solutionspage-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}

}

/* Success stories page header and content */
@media only screen and (max-width: 1650px) and (min-width: 1550px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    width: 1028px;
    max-width: 1028px;
    height: 950px;
    max-height: 950px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1500px) and (min-width: 1400px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    width: 1028px;
    max-width: 1028px;
    height: 950px;
    max-height: 950px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

}
@media only screen and (max-width: 1399px) and (min-width: 1340px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    width: 850px;
    max-width: 850px;
    height: 786px;
    max-height: 786px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1320px) and (min-width: 1200px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    width: 850px;
    max-width: 850px;
    height: 786px;
    max-height: 786px;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100px;
}

}
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 999px) and (min-width: 768px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: none;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}

}
@media only screen and (max-width: 767px) {
#success-stories-illustraion-image #success-stories-illustraion-area .elementor-image img {
    position: relative;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 950px;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
#success-stories-page-header-area .elementor-col-100.elementor-top-column {
    margin-bottom: 0;
}


}

@media only screen and (max-width: 1024px) {
#top-menu .sub-menu {
    background-color: transparent;
}

}

/* Mobile CSS */
@media only screen and (min-width: 768px) {
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.menu-item-3263  {
    display: none;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.menu-item-3264  {
    display: none;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.wpml-ls-menu-item  {
    display: none;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.astm-search-menu  {
    display: none;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.menu-item-4657 {
    display: none;
}
#top-menu .elementor-nav-menu--main .elementor-nav-menu li.menu-item-4658 {
    display: none;
}

}
@media only screen and (max-width: 767px) {
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu {
    padding-top: 12px;
    padding-bottom: 20px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li .menu-image-title-after {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li .menu-image-title-after img  {
    padding-right: 0;
    padding-left: 0;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li.menu-item-93 {
    display: none;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li.menu-item-331 > a {
    border-bottom: 1px solid #fff;
    padding-bottom: 16px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li.menu-item-3263 {
    padding-top: 10px;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li.menu-item-object-wpml_ls_menu_item a {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}
#top-menu .elementor-nav-menu--dropdown .elementor-nav-menu li.menu-item-object-wpml_ls_menu_item a img {
    padding-right: 0;
    padding-left: 5px;
}

}

@media only screen and (max-width: 767px) {
#fsform {
    display: none;
    width: 160px;
}
#fwf-form .elementor-field-group .elementor-field-textual {
    margin-left: 30px;
}

}

.page-id-5224 .site-main.post-5224 {
    display: none;
}
.page-id-5326 .site-main.post-5326 {
    display: none;
}

